[ruby-cvs:68103] hsbt:r60922 (trunk): Ignored obsoleted `bundle_ruby` command from upstream.

hsbt at ruby-lang.org hsbt at ruby-lang.org
Mon Nov 27 20:02:48 JST 2017


hsbt	2017-11-27 20:02:48 +0900 (Mon, 27 Nov 2017)

  New Revision: 60922

  https://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=revision&revision=60922

  Log:
    Ignored obsoleted `bundle_ruby` command from upstream.

  Modified files:
    trunk/tool/sync_default_gems.rb


More information about the ruby-cvs mailing list